@charset "utf-8";
/* CSS Document */


/* 전체공통 */
html, body { width: 100%; height: 100%; }
body { font-family: 'Noto Sans KR', sans-serif; font-weight:300; font-size:1em; background-color: #f7f7f7; overflow-y: scroll; }
a { text-decoration: none; }

h3 { font-size: 1.25em; font-weight: bold; margin: 1.5em auto 0.75em auto; }
h4 { font-size: 1em; font-weight: bold; margin: 1em auto 0.5em auto; }
h5 { font-size: 1em; font-weight: bold; margin: 1em auto 0.5em auto; padding-left: 1em; color: #777; }
h5::before { content: "- "; }
.paragraph { margin-left: 2em; }
.strong { font-weight: bold; }
.pros { color: blue !important; }
.cons { color: red !important; }
.saenghyup { color: #00a33d !important; }
.error { color: white !important; background-color: red !important; }
.enterprise_name strong {color: #00a33d; font-weight: 800;}
.wrap { word-wrap: normal; }
.w10 { width: 10%; }
.w15 { width: 15%; }
.w20 { width: 20%; }
.w25 { width: 25%; }
.w30 { width: 30%; }
.w33 { width: 33%; }
.w40 { width: 40%; }
.w50 { width: 50%; }
.w60 { width: 60%; }
.w70 { width: 70%; }
.w80 { width: 80%; }
.w90 { width: 90%; }
.w100 { width: 100%; }
.nolisthead { list-style: none; }
.manual-li { margin-left: 1.5em; text-indent: -1.5em; }
.manual-li-sub { margin-left: 1.5em; }

.wrapper { width: 1000px; min-height: 100%; margin: 0 auto; box-shadow: 0 0 5px 0 #aaa; background-color: white; }
.head { position: relative; width: 1000px; text-align:center; margin-top:0; }
.body { position: relative; width: 1000px; text-align:center; margin-top:1em; }
.foot { position: relative; width: 1000px; margin-top:1em; padding-bottom:1em; clear:both; }


/* 상단공통 */
#logo { display:block; z-index:10; margin:auto; padding-top: 1em; padding-bottom: 0.25em;}
#site_title { font-size:1.5em; font-weight:500; text-align:center; padding-left: 6.5em; padding-bottom: 1em; line-height: 130%;}

#gnb { display:table; list-style:none; width:100%; }
#gnb li { display:table-cell; position: relative;}
#gnb a { display:block; margin:auto; padding:1em; color:white; font-size:1.25em; font-weight:500; }

#gnb a { background-color:#98c63c; }
#gnb li a.selected,
#gnb li:hover a { background-color:#4f8827; }

#gnb .gnb_sb a { background-color:#f7941d; }
#gnb .gnb_sb a.selected,
#gnb .gnb_sb:hover a { background-color:#9b5400; }

#gnb .gnb_c a { background-color:#0072bc; }
#gnb .gnb_c a.selected,
#gnb .gnb_c:hover a { background-color:#0054a6; }

#gnb .gnb_sub,
#gnb .gnb_sub_sub
	{ position: absolute; box-sizing: border-box; width:100%; z-index:100; /*display: none;*/ border-style: solid; border-width: 0 2px 0 2px; }
#gnb .gnb_sub_sub
	{ z-index:110 !important; overflow: hidden; white-space: nowrap; width:auto; }
#gnb .gnb_sub li,
#gnb .gnb_sub_sub li
	{ display: block; }
#gnb .gnb_sub,
#gnb .gnb_sub_sub
	{ border-color:#4f8827; }
#gnb .gnb_sub a,
#gnb .gnb_sub_sub a
	{ color:black; background-color: white !important; font-size: 1em; padding: 0.75em; }
#gnb .gnb_sub a.select,
#gnb .gnb_sub a:hover,
#gnb .gnb_sub_sub a:hover
	{ background-color: #dddddd !important;}
#gnb .gnb_sb .gnb_sub,
#gnb .gnb_sb .gnb_sub_sub
	{ border-color:#9b5400; }


/*****************************************************************************/
/* 상단 사업안내 배너 */

.item_top_banner { margin: 1em; padding: 1em; background-color: #0054a6; color: #fff200; border-radius: 1em; font-size: 1.5em; line-height: 200%; }
.item_top_banner_title { font-size: 1.25em; font-weight: bold; }
.item_top_banner_title .button { font-size: 0.75em; margin-bottom: 0.5em; padding: 0 0.5em 0.15em 0.5em; border-radius: 0.5em; background-color: #98c63c; color: #ffffff; text-shadow: 0 0 2px #000; }
.item_top_banner_title .left .button:hover,
.item_top_banner_title .right .button:hover { color: #0054a6; background-color: #fff200; text-shadow: unset; }
.item_top_banner_title .left { float: left; }
.item_top_banner_title .right { float: right; }
.item_top_banner strong { font-weight: bold; }
.item_top_banner a { color: #fff200; text-decoration: underline; }
.item_top_banner a:hover { color: #ff5500; text-decoration: none;; }

/*****************************************************************************/




/* 팝업창 */
.popup { position:absolute; z-index:999999991; box-shadow: 0 0 20px 0 #000; display:none; }
.popup table { cursor:move; }
.popup table td { background-color:#555; color:white; }
.popup table tr:first-child td,
.popup table tr:last-child td { padding:10px; }
.popup table tr:first-child td:last-child { text-align:right; }
.popup table tr:first-child td span { cursor:pointer; }
.popup table tr:last-child td:last-child { text-align:right; }
.popup table tr:last-child td:last-child input { width:20px; height:20px; }








.price_guide { color: #cf0090; border-radius: 1em; border: 3px solid #cf0090; font-size: 1.5em; line-height: 160%; padding: 1em; margin: 2em auto -1em auto; width: 850px; }


/* 메인화면 상품 목록 */

.maingoods { position:relative; display:block; clear:both; font-size:1em; color:black; text-align:left; }
.maingoods h2 { margin:2em 0 1em 0; background-color:#dddddd; clear:both; }
.maingoods h2 a,
.maingoods h2 a:visited { color:black; display:block; font-size:1.5em; padding:0.5em 1em; }
.maingoods ul { width:100%; list-style:none; display:flex; }
.maingoods ul li { text-align:center; flex:1; padding:1em 0; }
.maingoods ul li img { margin-bottom:0.5em; }
.maingoods ul div { padding:0.25em 1em; }
.maingoods ul .p_price { font-size:1.25em; color:red; }







/* 내용 공통 */
#current_loc { padding:1em; padding-left: 2em; background-color:#eee; text-align:left; }



/* 사업아이템 페이지 */
.biz_item_list { list-style:none; display:table; margin:1em auto; }
.biz_item_list li { display:table-cell; vertical-align:top; text-align:center; width:225px; padding:5px; }
.biz_item_list li a { margin:0; color:black; font-weight: 300;}
.biz_item_list li img { border:1px solid #bbb; margin:0; margin-bottom:0.5em; }
.biz_item_list strong { font-weight: normal; color:red; }

.biz_item { text-align:left; width:950px; margin:1em auto; font-size:1em; line-height:160%; }
.biz_item img { display:block; border:none; margin: 1em auto; }
.biz_item img.border { border:1px #aaa solid; }

.biz_item h3 { border-radius:10px; background-color:#dddddd; color:#000; font-size:1.25em; font-weight: bold; margin:2em auto 1em auto; padding:0.35em 1em; }
.biz_item h4 { font-size:1em; font-weight: bold; margin:2em 1em 1em 1em; }
.biz_item p { margin: 1em; text-align: justify; text-indent: 1em;}


.biz_item dt { display:block; margin-top:1em; font-weight:400; }
.biz_item dd { display:block; margin-left:4em; }
.biz_item strong { font-weight: normal; color:red; }
.biz_item ol,
.biz_item ul { margin-left: 3em;}
.basic_table { margin: auto;}
.basic_table th { background-color: gray; color:white; text-align: center; }
.basic_table th,
.basic_table td { border:1px solid black; padding: 0.25em;}
.center_cell,
.center_cell th,
.center_cell td { text-align: center; vertical-align: middle; }




/* 생협몰 페이지 */
.shmall_list { list-style:none; display:table; margin:1em auto; }
.shmall_list li { display:table-cell; vertical-align:top; text-align:center; width:225px; padding:5px; }
.shmall_list li a { margin:0; color:black; }
.shmall_list li img { margin:0; margin-bottom:0.5em; width:200px; height:200px; }
.shmall_list li .price { display: block; margin: 0.5em auto; color:#ec008c; font-size: 1em; font-weight: bold; }

.support_fund h3 { text-align: left; line-height: 160%;
	border-radius:10px; background-color:#dddddd; color:#000; font-size:1.25em; font-weight: bold;
	margin:2em 1em 1em 1em; padding:0.35em 1em; }
.support_fund .shmall_list li .item_title { line-height: 130%; color:black; font-weight: bold; }
.support_fund .shmall_list li .price { text-align: right; line-height: 130%; margin-bottom: 0; }
.support_fund .shmall_list li .fund_price { display: block; text-align: right; line-height: 130%; font-weight: 300; color:#ec008c; }
.support_fund .shmall_list li .fund_price span { color:black; font-weight: 300; }
.support_fund_desc { margin: 1em; padding: 1em; text-align: justify; line-height: 160%; font-size: 1.5em; background-color: #eee; }





#product_image { display:inline; float:left; margin:20px; }
#product_image img { width:400px; height:400px; }
#product_summary { display:inline; position:relative; float:left; width:540px; margin-top:20px; padding-bottom:5px; }
#product_summary h1 { margin:0 auto; padding:10px; text-align:left; font-size: 1.25em; font-weight:bold; color:black; border-top: 1px solid gray; border-bottom: 3px solid black; }
#product_summary h1 .additional { display: block; color: gray; font-size: 0.65em; font-weight: 300; margin-bottom: 0.5em; padding-top: 0.5em; }
#product_summary p { text-align: justify; line-height: 160%; width:540px; padding: 10px 20px 10px 10px; }
#product_summary p:after { content:url(/catalog/images/dot_arrow.gif); }
#product_summary dl { width:540px; margin: 0 0 10px 0; padding:0; }
#product_summary dl dt:before { content:url(/catalog/images/dot_arrow.gif); }
#product_summary dl dt { width:80px; margin:0; padding:10px 0 10px 10px; vertical-align:top; clear:both; float:left; color:#555555; font-size:1em; font-weight:bold; border-bottom: 1px dotted gray; }
#product_summary dl dd { width:440px; margin:0; padding:10px 0 10px 10px; vertical-align:top; text-align:left; float:left; font-size:1em; border-bottom: 1px dotted gray; }
#product_summary dl dt:first-child,
#product_summary dl dd:nth-child(2) { background:none; }
#product_summary .tel { clear: both; display: block; padding: 1em; width: auto; color: #0072bc; font-weight: bold; font-size: 1.25em;}
.shmall_detail hr { clear: both; }

/*********************************************/
/* 제품설명 시작 */
#product_description {
	clear:both;}

#product_description h2 {
	margin:0;	padding-top:10px;
	width:250px;	height:28px;
	text-indent:-5000px;
	background:url(/catalog/images/product_01.gif) no-repeat left 10px;}

#product_description h3 { text-align: left; line-height: 160%;
	border-radius:10px; background-color:#dddddd; color:#000; font-size:1.25em; font-weight: bold;
	margin:2em 1em 1em 1em; padding:0.35em 1em; }
#product_description h4 { text-align: left; line-height: 160%;
	font-size:1em; font-weight: bold; margin:2em 1em 1em 1em; }
#product_description p { margin: 1em; text-align: justify; text-indent: 1em; line-height: 160%;}

#product_description ol,
#product_description ul { margin-left: 3em; margin-right: 1em; text-align: left; line-height: 160%; }

#product_description li { margin-bottom: 0.5em; }

#product_description .line {
	display:block;
	margin:0;	padding:0;
	height:20px;
	border:0px none;
	background:url(/images/dot_line.gif) repeat-x left center;}
/* 제품설명 시작 */
/*********************************************/











.shmall_item { text-align:left; width:950px; margin:1em auto; font-size:1em; line-height:160%; }
.shmall_item a { background-color:#000; }
.shmall_item img { background-color:#000; float:left; display:block; border:1px #aaa solid; margin-right:20px; margin-bottom:2em; }
.shmall_item a img { opacity:0.5; filter: alpha(opacity=0.5); /* For IE8 and earlier */ }
.shmall_item a img:hover { opacity:1; filter: alpha(opacity=1); /* For IE8 and earlier */}

.shmall_item div { float:left; width:615px; margin-bottom:2em; }
.shmall_item h3 { border-radius:10px; background-color:#dddddd; color:#000; font-size:17px; margin:0; padding:0.35em 1em; }
.shmall_item dt { display:block; margin-top:1em; font-weight:400; }
.shmall_item dd { display:block; margin-left:4em; }
.shmall_item strong { font-weight: normal; color:red; }






/* 홈페이지 */
.body .intro {background-color: #555555;}
.body .intro img {margin-bottom: 1px;}

.body .under_construction {font-size: 5em; text-align: center; margin: 2em auto;padding: auto;}

.body .contents {text-align: justify; line-height: 160%; padding: 2em 30px;}
.body .contents h2 {font-size: 2em; font-weight: 800; margin-bottom: 1em;}
.body .contents ol,
.body .contents ul {margin: 0 0 1em 40px;}
.body .contents li {margin-bottom: 0.5em;}


.biz_rights table { margin: 2em auto; width:90%;}
.biz_rights table th,
.biz_rights table td { font-size: 1em; text-align: center; vertical-align: middle; padding: 0.5em; border: 1px solid #555;}
.biz_rights table th { background-color: #ddd;}



.homepage_plist h2 {font-size: 2em; font-weight: bold; padding: 0.25em; text-align: left; margin-left: 1em; margin-top: 1em;}
.homepage_plist .biz_item_list h2 {padding: 0.25em; margin-left: 0; margin-top: 1em; margin-bottom: 0.5em;}
.homepage_plist .biz_item_list h2 span {font-size:0.65em;}
.homepage_table { margin: 2em auto; width:90%;}
.homepage_table th,
.homepage_table td { font-size: 1.5em; text-align: center; vertical-align: middle; padding: 0.5em; border: 1px solid #555;}
.homepage_table th { background-color: #ddd;}


.happy_plan h1 { font-size: 3em; font-weight: bold; margin: 1.2em auto; }
.happy_plan h1 span { font-size: 0.5em; font-weight: normal; }
.happy_plan h2 { font-size: 2em; font-weight: bold; text-align: left; margin: 1em; }
.happy_plan h3 { font-size: 1.5em; font-weight: bold; text-align: left; margin: 2.5em 1.5em 0 1.5em; }
.happy_plan h4 { font-size: 1.2em; font-weight: bold; text-align: left; margin: 2.5em 2.5em 0 2.5em; }
.happy_plan p { font-size: 1em; font-weight: normal; text-align: left; margin: 0 1.5em 0 4em; line-height: 160%; }
.happy_plan p.topmargin { margin-top: 1.5em; }
.happy_plan ol.list1 { text-align: left; margin: 1.5em 5.5em; line-height: 160%; }
.happy_plan ol.list2 { text-align: center; margin: 1.5em auto; line-height: 160%; display: flex; }
.happy_plan ol.list2 li { text-align: center; margin: 0 auto; line-height: 160%; }

.happy_plan .homepage_plist { margin: 0 1.5em; text-align: center; }
.happy_plan .homepage_plist .biz_item_list { margin: 0 auto; }
.happy_plan .homepage_plist .biz_item_list li { text-align: center; padding: 0 auto; }
.happy_plan .homepage_plist .biz_item_list h2 { text-align: center; font-size: 1em; font-weight: bold; margin: 1em auto 0.5em auto; }
.happy_plan .homepage_plist .biz_item_list img { width: 160px; height: 160px; }
.happy_plan .homepage_plist .biz_item_list .summary { width: calc(160px - 1em); height: calc(160px - 1em); border:1px #aaa solid; font-size: 0.9em; line-height: 130%; padding: 0.5em; }
.happy_plan .homepage_plist .biz_item_list .summary a { display: inline-block; border-bottom: 1px dashed darkcyan; color: darkcyan; padding-top: 0.25em; }
.happy_plan .homepage_plist .biz_item_list .summary a:hover { border-bottom-color: darkred; color: darkred; }
.happy_plan .homepage_plist .detail { position: absolute; display: none; border:1px #aaa solid; font-size: 0.9em; line-height: 130%; text-align: justify; padding: 1.5em; margin-top: -5em; background-color: white; box-shadow: 0 0 20px rgba(0,0,0,0.5); }
.happy_plan .homepage_plist .detail ol,
.happy_plan .homepage_plist .detail ul { padding: 0.5em 1.5em; }
.happy_plan .homepage_plist .detail .detail_title { font-size: 1.25em; font-weight: bold; margin-bottom: 0.5em; }
.happy_plan .homepage_plist .detail .detail_title_sub { font-size: 1em; font-weight: bold; margin: 0.5em 0 0.25em 0; }
.happy_plan .homepage_plist .detail .link_close_detail { margin-top: 1em; text-align: center; font-weight: bold;}
.happy_plan .homepage_plist .detail .link_close_detail a { border-bottom: 1px dashed darkcyan; color: darkcyan; }
.happy_plan .homepage_plist .detail .link_close_detail a:hover { border-bottom-color: darkred; color: darkred; }
.normal_font { font-weight: normal; }
.bold_font { font-weight: bold; }


.register_title { margin-top: 1em; font-size: 1.25em; font-weight: bold; }

.biz_cate_list { list-style:none; display:table; margin:1em auto; }
.biz_cate_list li { display:table-cell; vertical-align:top; text-align:center; width:225px; padding:5px; }
.biz_cate_list li a { margin:0; color:black; font-weight: 300;}
.biz_cate_list li img { border:1px solid #bbb; margin:0; margin-bottom:0.5em; }
.biz_cate_list strong { font-weight: normal; color:red; }

.happy_plan .biz_cate_list { margin: 0 auto; }
.happy_plan .biz_cate_list li { text-align: center; padding: 0 auto; }
.happy_plan .biz_cate_list h2 { display: inline-block; text-align: center; font-size: 1em; font-weight: bold; background-color: #f7941d; border-radius: 2em; padding: 1em;}
.happy_plan .biz_cate_list p { display: inline-block; text-align: center; font-size: 1em; font-weight: normal; background-color: #f0dc9f; border-radius: 2em; padding: 0.5em 1em; margin: 0;}



.phrase1 { text-align: center; font-size: 1.5em; line-height: 160%; margin: 2em auto 1em auto; }
.phrase2 { text-align: center; font-size: 1.5em; line-height: 160%; margin: 0 auto 2em auto; font-weight: bold; }

.diagram1 { display: table; margin: 1em auto;}
.diagram1 li { display:table-cell; vertical-align:middle; text-align:center; line-height: 160%; }
.diagram1 li.item { text-align: center; font-size: 1em; font-weight: bold; background-color: #8dc63f; width: 120px; height: 120px; border-radius: 120px; padding: 1em; }
.diagram1 li.item .em { text-align: center; font-size: 1em; font-weight: bold; background-color: #ffffff; border-radius: 1em; margin: 0.25em 0; padding: 0.25em; }
.diagram1 li.arrow_right { padding: 1em; }
.diagram1 li.arrow_right div { margin: auto; position: relative;
	height: 0px; width: 0px;
	border: 12px solid;
	border-color:
		darkcyan
		darkcyan
		transparent
		transparent;
	transform: rotate(45deg);
 }
.diagram1 li.arrow_right div:before {
	content: '';
	position: absolute;
	top: 0px; right: 0px;
	display: block;
	height: 12px; width: 16px;
	background-color: darkcyan;
	transform:
		rotate(-45deg)
		translate(2px, 1px);
  }

.diagram1 li.space { padding: 1em; }



.ref_sites dt { font-size: 2em; font-weight: bold; padding: 1em 0 0.25em 0; }
.ref_sites dd {  }
.ref_sites dd a { display: block; color: darkcyan; }



.grilled_fish { margin: 0 20px; padding: 2em 0 0 0; }
.grilled_fish .title { font-size: 1.25em; font-weight: bold; margin: 3em auto 1em auto; padding: 0.5em; background-color: #e0e0e0; border-radius: 0.5em; text-align: center; }
.grilled_fish .title:first-child { margin-top: 0; }
.grilled_fish .title span { font-size: 0.75em; font-weight: lighter; margin-left: 2em; }
.grilled_fish .items { display: flex; }
.grilled_fish .items .item { flex: 1; }
.grilled_fish .items .item .price { font-size: 1.25em; font-weight: bold; margin-top: 0.5em; }
.grilled_fish .items .item .price span { font-size: 0.75em; font-weight: lighter; }

.soup_sidedish { margin: 0 20px; padding: 0; display: flex; flex-wrap: wrap; }
.soup_sidedish .title { font-size: 1.25em; font-weight: bold; margin: 0; padding: 0.5em; text-align: center; }
.soup_sidedish .item { flex: 1; }
.soup_sidedish .item .price { font-size: 1.25em; font-weight: bold; margin-bottom: 0.25em; }
.soup_sidedish .item .price span { font-size: 0.75em; font-weight: lighter; }
.soup_sidedish .item .ingredients { margin: 0.5em 0.5em 2em 0.5em; line-height: 120%; }









/****************** 하단 회사정보 관련 ******************/
/* 하단 */

.foot_bar { height:2em; margin-top:2em; background-color:#aaaaaa; }

.foot h2 {
	display:none;}

/* 하단 회사정보 시작 */
#copyrights {
	position:relative;
	margin:0 0 0 220px;	padding:1em 0;
	width:720px;}

#copyrights .newline {
	clear:both;}

#copyrights .hide {
	display:none;}

#noemail {
	font-weight:400;
	color:#06F;}

#copyrights dt,
#copyrights dd {
	float:left;
	line-height:160%;}

#copyrights dt {
	font-size:0.75em;
	font-weight:500;
	margin-right:0.5em;
	margin-top:0.32em;}

#copyrights dd {
	font-size:0.95em;
	margin-right:2em;}

#copyrights dd a {
	display:inline;}
/* 하단 회사정보 끝 */


.foot:after { clear:both; content:""; display:block; margin-bottom:1em; }


.noborder {border-width: 0 !important;}
/*****************************************************************************/
